[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FloatingDockSiteClass

The class for a floating host dock site for this control.

## Declaration

Source position: controls.pp line 1823

`public property TControl.FloatingDockSiteClass : TWinControlClass read GetFloatingDockSiteClass write FFloatingDockSiteClass;`

## See also

TControl.Floating |  | Determines whether the control is floating (not part of a form).